# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Aug 21 19:42:27 UTC 2016
pkgname = glm
pkgver = 0.9.7.6-1
pkgdesc = C++ mathematics library for 3D software based on the OpenGL Shading Language (GLSL) specification
url = http://glm.g-truc.net
builddate = 1471808547
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 12686336
arch = any
license = MIT
makedepend = cmake
